.paymentResult {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 16px;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin-top: 20px;
    background-color: #f8f8f8;
  }
  
  .priceDetails {
    margin-bottom: 20px;
  }
  
  .priceDetails del {
    display: block;
    color: #888;
    font-size: 0.9em;
  }
  
  .priceDetails b {
    display: block;
    font-size: 1.2em;
    color: #4CAF50;
  }
  
  .priceDetails small {
    display: block;
    font-size: 0.8em;
    color: #FF5722;
  }
  
  .submitButtonContainer {
    margin-top: auto;
    width: 100%;
    display: flex;
    justify-content: center;
  }